@charset "utf-8";
/* CSS Document */

.a:link {
color:#33FF66;
	text-decoration: underline;
}
.a:visited {
color:#33FF66;
	text-decoration: underline;
}
.a:hover {
color:#33FF66;
	text-decoration: none;
}
.homeLink:active { }

body{
background-color:#4a4a4a;
padding:0;
margin:0;
background-position:center;
background-image:url(../images/bgImage.jpg);
background-repeat:repeat-y;
}

#container{
width: 920px;
height:auto;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
}

#header{
width:100%;
height:100%;
background-color:#FFFFFF;
padding-top: 15px;
}

#headerLogo{
padding-left:40px;
}

#sectorsHome{
width:100%;
height:100%;
background-color:#FFFFFF;
margin-top:8px;

}

#swoop{
margin-top:15px;
height:35px;
background-image:url(../images/soundstop_nav_bg.jpg);
background-repeat:no-repeat;
background-position:center;
}

#homeBannerText{
position:relative;
top:27px;
}

#tableContainer{
margin-left:27px;
width:96%;
}

#goGreen{
width:279px;
height:182px;
background-image:url(../images/gogreen.jpg);
background-repeat:no-repeat;
background-position:top;
}

#goGreenText{
padding-top:50px;
margin-left:20px;
width:160px;
}

#theSolution{
width:274px;
height:181px;
background-image:url(../images/thesolution.jpg);
background-repeat:no-repeat;
background-position:top;
}

#theSolutionText{
padding-top:50px;
margin-left:20px;
width:220px;
}

#orderNowHome{
width:263px;
height:177px;
background-image:url(../images/ordernow.jpg);
background-repeat:no-repeat;
background-position:top;
}

#orderNowHomeText{
padding-top:50px;
margin-left:20px;
width:160px;
}

.homeText{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:11px;
text-align:left;
}

.homeLinkBoxes:link {
color:#FFFFFF;
	text-decoration: underline;
}
.homeLinkBoxes:visited {
color:#FFFFFF;
	text-decoration: underline;
}
.homeLinkBoxes:hover {
color:#FFFFFF;
	text-decoration: none;
}
.homeLink:active { }

#contentBanner{
width: 698px;
height: 131px;
/*border:solid;
border-color:#FFFFFF;
border-width:1px;*/
background-color: #ffc525;
padding:0px;
margin-top:1px;

}

#contentHome{
width:95%;
height:100%;
margin-left:20px;
margin-top:20px;
}

.FooterTextBody{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 18px;
text-align:center;
}

.boxHeaderText{
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:14px;
}

.LinkProducts:link {
color:#FFFFFF;
	text-decoration: underline;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.LinkProducts:visited {
color:#FFFFFF;
	text-decoration: underline;
	font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.LinkProducts:hover {
color:#FFFFFF;
	text-decoration: none;
	font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.LinkProducts:active { }


ul.ProductsList{
list-style-type:none;
position:relative;
right:38px;
width:100%;
}

/******************************* TOP NAVIGATION *****************************************************/
#divNav{
position:relative;
top:2px;
text-align:center;
margin-left:40px;;
}

#footer{
margin-top:40px;
text-align:center;
}

.footer{
margin-top:40px;
text-align:center;
}

.LinkFooter:link {
color:#000000;
	text-decoration: none;

}
.LinkFooter:visited {
color:#000000;
	text-decoration: none;

}
.LinkFooter:hover {
color:#000000;
	text-decoration: underline;

}
.LinkFooter:active { }

h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}

h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

.navText{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:10px;
text-align:center;
}

.navLink:link {
color:#FFFFFF;
	text-decoration: none;
}
.navLink:visited {
color:#FFFFFF;
	text-decoration: none;
}
.navLink:hover {
color:#FFFFFF;
	text-decoration: underline;
}
.navLink:active { }

.LearnMoreLink:link {
		text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 16px;
text-align:left;
color:#FFFFFF;
}
.LearnMoreLink:visited {
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 16px;
text-align:left;
color:#FFFFFF;
}
.LearnMoreLink:hover {

	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 16px;
text-align:left;
color:#FFFFFF;
	text-decoration: underline;
}
.LearnMoreLink:active { }


.homeLink:link {
font-weight:bold;
color:#FFCC00;
	text-decoration: underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 18px;
text-align:left;
}
.homeLink:visited {
font-weight:bold;
color:#FFCC00;
	text-decoration: underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 18px;
text-align:left;
}
.homeLink:hover {
font-weight:bold;
color:#FFCC00;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 18px;
text-align:left;
}
.homeLink:active { }

.contentText{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}

.contentTextLeft{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}

.contentTextForms{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
text-align:left;
}

.contentTextCenter{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
}

.copyLink:link {
	color: #0066CC;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.copyLink:visited {
	color: #0066CC;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.copyLink:hover {
	color: #0066CC;
	text-decoration: none;
}
.copyLink:active { }

/****************************************************************************************************************************
****************************************************************************************************************************
****************************************************************************************************************************
****************************************************************************************************************************

Sub Pages

****************************************************************************************************************************
****************************************************************************************************************************
****************************************************************************************************************************/

#divSubContainer{
width:92%;
margin-left:auto;
margin-right:auto;
margin-top:10px;
}

#divLeftCol{
width:100%;
}

#divRightCol{
width:98%;
padding-left:10px;
padding-top:10px;
}

#LearningCenterTopRight{
float:right;
text-align:right;
padding-left:20px;
padding-bottom:10px;
}
#ImageTopLeft{
width:100%;
height:100%;

}

.LinkLearning:link {
color:#0066CC;
	text-decoration: underline;

}
.LinkLearning:visited {
color:#0066CC;
	text-decoration: underline;

}
.LinkLearning:hover {
color:#439cf5;
	text-decoration: none;

}
.LinkLearning:active { }

#divProductImage1{
float:right;
text-align:center;
padding-left:20px;
padding-bottom:10px;
font-style:italic;
}

#divProductImage2{
float:right;
padding-left:20px;
text-align:center;
font-style:italic;
}

/****************************************************************************************************************************
****************************************************************************************************************************
****************************************************************************************************************************
****************************************************************************************************************************

Left Colurmn Includes

****************************************************************************************************************************
****************************************************************************************************************************
****************************************************************************************************************************/

#webContact{
border-width:1px;
border-style:solid;
border-color:#666666;
padding-top:6px;
padding-left:6px;
padding-bottom:8px;
}

#phoneContact{
padding-top:6px;
padding-left:6px;
padding-bottom:8px;
border-width:1px;
border-style:solid;
border-color:#666666;
}

#soundStop{
padding-top:6px;
padding-left:6px;
padding-bottom:8px;
border-width:1px;
border-style:solid;
border-color:#666666;
}

.orderTextHeader{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
}
.orderTextBody{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 18px;
}

.LinkContact:link {
	color: #0066CC;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.LinkContact:visited {
	color: #0066CC;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.LinkContact:hover {
	color:#439cf5;
	text-decoration:none;
}
.LinkContact:active { }

ul.professionals{
list-style-image:none;
list-style-type:none;
margin-left:0px;
padding-left:0px;
margin-top:0px;
padding-top:0px;
line-height:15px;
}


ul.homeowners{
list-style-image:none;
list-style-type:none;
margin-left:0px;
padding-left:0px;
margin-top:0px;
padding-top:0px;
line-height:15px;
}